Subject: Ticket Assigned - Fwd: Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 22:30:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Complain ---------- Forwarded message ---------
From: Er Badre Alam <[email-masked]>
Date: Tue, Nov 29, 2022, 9:26 PM
Subject: Complain
To: <[email-masked]>

Hello sir my order no  is 6186498672 your delivery person did contact with
us ,I given all details like location ,pick up time,but they not delivered
my item yet ,I received two massage  customer not respond this is not fact
,your delivery person not delivered ,and not contact again,I did massage so
many times, but they didn't respond

I mentioned my office address plz send my item between 8 am to 2 pm.

I attached proof plz find it

Thank u

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377767